@charset "utf-8";

/* CSS Document */



.contents h2{

	background:url(../images/06/h2.png) 0 0 no-repeat;

	width:940px;

	height:90px;

	margin:0 auto 40px;

	}



.img02{

	width:380px;

	display:inline-block;

	vertical-align:middle;

	}



.img03{

	display:inline-block;

	margin-left:30px;

	vertical-align:middle;

	position:relative;

	top: -54px;

	width:540px;

	}



.img03 .img06{

	position: absolute;

	width:320px;

	bottom: -190px;

	right:0;

	}



.img04{

	background:url(../images/06/img04.png) 0 0 no-repeat;

	width:956px;

	height:92px;

	}



.img05{

	background:url(../images/06/img05.png) 0 0 no-repeat;

	width:350px;

	height:32px;

	}



/*------------------------

dlc

--------------------------*/

.dlc{

	width:740px;

	background: rgba(255,255,255,0.5);

	border:1px solid #000000;

	padding-bottom:20px;

	letter-spacing:-.40em;

	}



.dlc > *{

	letter-spacing:normal;

	}





.dlc h3{

	color:#FFF;

	background:#012873;

	line-height:1.8em;

	font-weight:normal;

	margin-bottom: 20px;

	}



.dlc > p{

	padding:0.5em 20px;

	}



.dlc > div{

	width:320px;

	display:inline-block;

	vertical-align:middle;

	text-align: center;

	}



.dlc > div + div{

	margin-left:20px;

	margin-top: -5px;

	}



.dlc-img01{

	background: url(../images/06/dlc-img01.png) center center no-repeat;

	width: 290px;

	height: 55px;

	margin: auto auto 10px;

}



.dlc-img03{

	background: url(../images/06/dlc-img03.png) center center no-repeat;

	width: 304px;

	height: 36px;

	margin: auto auto 10px;

}



.dlc-img05{

	background: url(../images/06/dlc-img05.png) center center no-repeat;

	width: 72px;

	height: 36px;

	margin: 20px auto 10px;

}



.dlc-img05 + ul li{

	line-height: 1.4em;

}

